<html5>
    <head>
        <title>Bocados de Bonito</title>
        <link rel="stylesheet" href="../../css/entrantesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="arosCebollaSinHuevo.html"><span class="fab fa-pagelines"></span><h4 class="text2">Aros de Cebolla</h4></a></li>
            <li><a class="coloricon" href="bolaQuesoBeicon.html"><span class="fab fa-pagelines"></span><h4 class="text3">Bola de Queso y Beicon</h4></a></li>
            <li><a class="coloricon" href="bolitasPatataBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text5">Bolitas de Patata y Bacalao</h4></a></li>
            <li><a class="coloricon" href="chipironesTinta.html"><span class="fab fa-pagelines"></span><h4 class="text6">Chipirones en su Tinta</h4></a></li>
            <li><a class="coloricon" href="croquetasBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text7">Croquetas de Bacalao</h4></a></li>
            <li><a class="coloricon" href="emparedadosRebozados.html"><span class="fab fa-pagelines"></span><h4 class="text8">Bocadillos Rebozados</h4></a></li>
            <li><a class="coloricon" href="patataRellenaBerenjena.html"><span class="fab fa-pagelines"></span><h4 class="text10">Patatas Rellenas de Berenjena</h4></a></li>
            <li><a class="coloricon" href="pateJamon.html"><span class="fab fa-pagelines"></span><h4 class="text11">Paté de Jamón</h4></a></li>
        </div>
        <article>
            <h1>Bocados de Bonito</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/bocadosbonito.png" height="300" width="300">
                <aside class="letra">
                    <h2>Ingredientes</h2>
                    <h3>Para el relleno</h3>
                    <ul>
                        <li>100 g de bonito en aceite o escabeche de calidad</li>
                        <li>50 g tomate frito casero</li>
                        <li>1 cebolla pequeña</li>
                        <li>1 huevo duro</li>
                        <li>2 cucharadas de aceite de oliva virgen extra</li>
                    </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
                    <h2>Preparación</h2>
                    <h3>El relleno</h3>
                    <ol>
                        <li>Corta la cebolla en dados muy pequeños para hacer el sofrito.</li>
                        <li>Saca el bonito de la lata a un colador para que escurra bien.</li>
                        <li>Pela el huevo duro y trocéalo también.</li>
                        <li>Pon a calentar el aceite en una sartén. Cuando esté caliente, pocha la cebolla.</li>
                        <li>Cuando esté pochada, retira el fuego, escurre el aceite sobrante del bonito
                            añadelo a la sartén, junto con el tomate y el huevo duro. Remueve</li>
                    </ol><br />
                    <h3>Montaje</h3>
                    <ol>
                        <li>Coge una rebanada de pan de molde. Aplánala con un rodillo y córtala por la mitad.
                            pon un poco del relleno de bonito, y ciérrala a modo de rollito.</li>
                        <li>Bate un huevo. Pasa cada rollito por huevo y a continuación por pan rallado, poniendo
                            especial empeño en sellar bien la zona del cierre del pan.</li>
                        <li>Pon aceite de oliva virgen extra en un cazo pequeño, en cantidad suficiente para que
                            cubran tus rollitos. Cuando esté caliente, fríelos. Ve pasándolos a un colador para
                            que escurran el aceite sobrante y luego termina poniéndolos en papel de cocina.</li>
                        <li>Sírvelos calientes, templados o fríos.</li>
                    </ol>
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>